/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.glass-blur {
  backdrop-filter: blur(10px);        /* creates the blur effect */
  -webkit-backdrop-filter: blur(10px); /* for Safari compatibility */
  background: rgba(255, 255, 255, 0.15); /* frosted glass translucent layer */
}

.footer-iconbox a{
    border-color: rgb(246, 244, 239, 15%)!important;
}
.footer-email a {
    
    word-break: break-word;
}

/* Sticky Header Css */

.scrolled .my-header {
    background-color:  #1F2A44!important;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.scrolled .my-header:before {
    background: none!important;
}
.elementor-element.elementor-element-6e3f092.animated-slow.e-flex.e-con-boxed.e-con.e-parent.elementor-sticky--effects.e-lazyloaded.animated.fadeInDown.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside{
	background-image: none!important;
}

/* .scrolled .elementor-243 .elementor-element.elementor-element-549cd26 img {
    width: 50% !important;
    
}

.elementor-243 .elementor-element.elementor-element-549cd26 img {
transition-duration: 0.3s;

} */
.scrolled .elementor-243 .elementor-element.elementor-element-6e3f092 {
    min-height: auto;
}
#attractions {
	scroll-margin-top: 80px !important;
}

.away-embed{
    height: 1500px!important;
}

@media(max-width:991px){
    .away-embed{
        height: 1800px!important;
}
}

/* Media Query Mobile (600px) */


@media (max-width: 600px) {
/*  .scrolled .elementor-243 .elementor-element.elementor-element-549cd26 img {
    width: 45% !important;
} */
}

@media(max-width:475px){
    .away-embed{
        height: 2400px!important;
}
}